body{
    background-image: url(UOCG5409.PNG);
    color: white;
    margin-top: 8%;
}

h3{
    text-align: center;
}

.navbar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:0 5%;
    background-color:#222;
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 92%;
    min-height: 70px;
    
}

.logo{
    color: white;
    font-size: 50px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

.Menu{
    display: flex;
    gap: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.Menu a{
    color: white;
    text-decoration: none;
    font-size: 18px;
}

.Menu a:hover{
    color: red;
}

.navbar li{
    height: 50px;
}

#menu-toggle{
    display: none;
}

.menu-icon{
    display: none;
}

.carsds{
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.card{
    width:300px;
    background-color: black;
    overflow: hidden;
    justify-content: space-between;
}

footer{
    background-color: black;
    color: white;
    padding: 40px 8% 20px;
}

.footer-container{
    display: flex;
    justify-content: space-between;
    gap: 40px;
    flex-wrap: wrap;
}

.footer-box{
    flex: 1;
    min-width: 200px;
}

.footer-box h3{
    margin-bottom: 15px;
}

.footer-box a{
    display: block;
    color: white;
    text-decoration: none;
    margin: 8px 0;
}

.footer-box a:hover{
    color:#222
}

footer-bottom{
    text-align: center;
    border-top: 1px solid #444;
    margin-top: 30px;
    padding-top: 15px;
}

@media (max-width: 768px){
    .menu-icon{
        display: block;
        color: white;
        font-size: 30px;
        cursor: pointer;
    }

    .Menu{
        position: absolute;
        top: 70px;
        left: 0;
        width: 100%;
        display: none;
        flex-direction: column;
        align-items: center;
        gap: 0;
        background-color: #222;
    }

    .Menu a{
        display: block;
        padding: 20px;
    }

    .Menu li{
        width: 100%;
        text-align: center;
    }

    #menu-toggle:checked ~ .Menu{
        display: flex;
    }
}

p{
    color: white;
    margin-top: 100px;
    text-align: left;
}